<?
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2005 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+------------------------------------------------------
| A tip-game for the Soccer WC 2006
| Copyright  2006 Merklin & Zetha
+-----------------------------------------------------*/

require_once "../../maincore.php";
require_once BASEDIR."subheader.php";
require_once BASEDIR."side_left.php";

if (file_exists(INFUSIONS."tippspiel/locale/".$settings['locale'].".php")) {
	include INFUSIONS."tippspiel/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."tippspiel/locale/English.php";
}

if (!iMEMBER){ redirect(INFUSIONS."tippspiel/restricted.php"); };

if (isset($_GET['id'])) {
	$var = (isNum($_GET['id']) ? $_GET['id'] : 1);
} else {
	$var = 1;
}
if (isset($_GET['link'])) {
	$link = stripinput($_GET['link']);
}
else {
	$link = "index";
}
//Top Navigation panel
require_once "inc/header.php";
tablebreak();
openside("Tipps");
  echo "
	<div align='center'>
			<table border='1' width='50%'>
				<tr>
					<td>
					<p align='center'><font size='1'>muss noch getippt werden
</font></td>
					<td width='165'>
					<p align='center'><font size='1'>getippt</font></td>
				</tr>
			</table>
</div>
<table align='center'><tr>
			<td align='center'><img src='".INFUSIONS."tippspiel/img/folderlock.gif'></td>
			<td>".$locale['ts_236']."</td>
			<td width='30'> </td>
			<td align='center'><img src='".INFUSIONS."tippspiel/img/checkmark.gif'></td>
			<td>".$locale['ts_237']."</td>
		</tr></table>";
closeside();
tablebreak();

$resultconf = dbquery("SELECT ts_win, ts_diff, ts_tend, ts_wm FROM ".$db_prefix."ts_config ");
$punktealle = dbarray($resultconf);
$punkte_win = $punktealle['ts_win'];
$punkte_diff = $punktealle['ts_diff'];
$punkte_tend = $punktealle['ts_tend'];
$punkte_cup = $punktealle['ts_wm'];

// get current time plus 15 minutes
$NOW_plus_15min = date("Y-m-d H:i:s", mktime(date("H"), date("i")-15, date("s"), date("m"), date("d"), date("Y")));

function Get_Group($matchID) {
	global $db_prefix, $locale;

	$sqlGroupGames="
		SELECT
		ts_spiel_id AS qSID
		FROM
		".$db_prefix."ts_groups,
		".$db_prefix."ts_spiele
		WHERE
		ts_group_id=".$GroupID." and
		ts_spiel_group=ts_group_id
		ORDER BY
		ts_spiel_date
		";
	$resultGroupGames=mysql_query($sqlGroupGames);
	if($resultGroupGames) {
		while($row=mysql_fetch_array($resultGroupGames,MYSQL_ASSOC)) {
			extract($row);
			$GameIDs[]=$qSID;
		}
	}
	return $GameIDs;
}


$sqlMatches = "
	SELECT
		H.ts_teamname as qHeim,
		G.ts_teamname as qGast,
		H.ts_teamicon as qHicon,
		G.ts_teamicon as qGicon,
		H.ts_teamshort as qHshort,
		G.ts_teamshort as qGshort,
		ts_heim_tore as qHTore,
		ts_gast_tore as qGTore,
		ts_heim_end as qHEnd,
		ts_gast_end as qGEnd,
		ts_spiel_date as qTag,
		ts_spiel_id as qmID,
		ts_zusatz as qZusatz,
		ts_group_id as qGroup,
		ts_group_name as qGroupName
	FROM
		".$db_prefix."ts_groups,
		".$db_prefix."ts_teams as H,
		".$db_prefix."ts_teams as G,
		".$db_prefix."ts_spiele
	WHERE
		ts_spiel_group=ts_group_id and
		H.ts_team_id=ts_spiel_heim and
		G.ts_team_id=ts_spiel_gast
	ORDER BY
		ts_spiel_date
";







opentable($locale['ts_400']);
$resultMatches=mysql_query($sqlMatches);
if($resultMatches) {
	echo "<table><tr><td height='5'></td></tr></table>";		// for some vertical space
	echo $link_back; // link to get back to where we came from
	echo "<table align='center' border='0'>";
	$i=1;
	while($row=mysql_fetch_array($resultMatches,MYSQL_ASSOC)) {
		extract($row);
                list ($year, $month, $day, $stunde, $minute, $sekunde) = split('[- :]', $qTag);
		setlocale(LC_TIME, $locale['ts_LANG']);
		$gameweekday = strftime("%a", strtotime($year."/".$month."/".$day));
                $gamedate = ($day.".".$month.".");
                $gametime = ($stunde.":".$minute);
		if (in_array($qmID, array("1", "49", "57", "61", "63", "64"))) {
			$section_header = $qGroupName;
			if ($qmID == "1") { $section_header = $locale['ts_401']; }
			echo "
				<tr><td height='10' class='tbl1' colspan='17'></td></tr>
				<tr><td height='25' class='tbl-border' colspan='17' align='center'><b>".$section_header."</b></td></tr>
			";
		}
		if ($i % 2 == 0) { $row_color = "tbl1"; } else { $row_color = "tbl2"; }
		$group_link = "<a href='group.php?id=".$qGroup."&link=group'>".$i.".</a>";
		if (!iMEMBER) {	$group_link = $i."."; }
		echo"<tr valign='center' class=".$row_color.">
			<td width='15' align='right'>".$group_link."</td>
			<td width='20' align='center'>".$gameweekday."</td>
			<td width='45' align='center'>".$gamedate."</td>
			<td width='45' align='center'>".$gametime."</td>
			<td width='125' align='right'>".$qHeim."</td>
			<td width='18' align='center'><a href='".INFUSIONS."tippspiel/wmteams/country.php?team=".$qHshort."'><img src='".INFUSIONS."tippspiel/img/$qHicon' border='0'></a></td>
			<td align='center'> - </td>
			<td width='18' align='center'><a href='".INFUSIONS."tippspiel/wmteams/country.php?team=".$qGshort."'><img src='".INFUSIONS."tippspiel/img/$qGicon' border='0'></a></td>
			<td width='125' align='left'>".$qGast."</td>
		";
		
		if (iMEMBER && ($qTag >= $NOW_plus_15min)) {
			// this match is still good for placing/changing one's tip
			// -> if this is a member, 
			//    indicate whether they have already placed a tip on this match
			//    and offer a link to tipeingabe (instead of a blank result)
			$userID = $userdata['user_id'];
			$sqlTip_curr_match = "
				SELECT
					ts_tips_heimtore as qHTip,
					ts_tips_gasttore as qGTip
				FROM
					".$db_prefix."ts_tips
				WHERE
					ts_user_id=".$userID." and
					ts_game_id=".$qmID;
			$result_tip = mysql_query($sqlTip_curr_match);
			$tip_mark = "<img src='img/folderlock.gif' border='0' alt='noch nicht getippt'>";
			if($result_tip) {
				if($row=mysql_fetch_array($result_tip,MYSQL_ASSOC)) {
					extract($row);
					if (Isset($qHTip) && isset($qGTip)) {
						$tip_mark = "<img src='img/checkmark.gif' border='0' alt='bereits getippt'>";
					}
				}
			}


			echo "
				<td colspan='8' align='center'> &nbsp;
					".$tip_mark."
					&nbsp;&nbsp;
					<a href='tipeingabe.php?id=".$qGroup."&link=tipeingabe'>
						<img src='".THEME."images/right.gif' border='0' alt='Jetzt tippen'>
					</a>
				</td>
			";
			
		} else {
			// deadline for placing tips for this match has passed
			// -> print the result of the match (if available)
			echo "
				<td align='center'><b>(".$qHTore."</b></td>
				<td align='center'> : </td>
				<td align='center'><b>".$qGTore.")</b></td>
				<td width='10'> </td>
				<td align='center'>".$qHEnd."</td>
				<td align='center'>:</td>
				<td align='center'>".$qGEnd."</td>
				<td width='50' align='left'>".$qZusatz."</td>
				</tr>";
		}
		$i++;
	}
	echo "</table><br>";

	// print legend
	echo "<hr>
		<div align='center'>
			<table border='1' width='50%'>
				<tr>
					<td>
					<p align='center'><font size='1'>muss noch getippt werden
</font></td>
					<td width='172'>
					<p align='center'><font size='1'>Tipp abgegeben</font></td>
				</tr>
			</table>
</div>
		<table align='center'><tr>
			<td align='center'><img src='".INFUSIONS."tippspiel/img/folderlock.gif'></td>
			<td>".$locale['ts_236']."</td>
			<td width='30'> </td>
			<td align='center'><img src='".INFUSIONS."tippspiel/img/checkmark.gif'></td>
			<td>".$locale['ts_237']."</td>
		</tr></table>";

	echo "<table><tr><td height='5'></td></tr></table>";		// for some vertical space
	
	

}

closetable();

require_once BASEDIR."side_right.php";
require_once BASEDIR."footer.php";
?>
