<?php
// ts_heim_end, ts_gast_end = Offizielles Endergebnis
// ts_heim_tore, ts_gast_tore = Ergebnis fr die Tippspielwertung

require_once "../../maincore.php";
require_once BASEDIR."subheader.php";
require_once BASEDIR."side_left.php";

if (file_exists(INFUSIONS."tippspiel/locale/".$settings['locale'].".php")) {
	include INFUSIONS."tippspiel/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."tippspiel/locale/English.php";
}

if (isset($_GET['id'])) {
	$var = (isNum($_GET['id']) ? $_GET['id'] : "1");
} else {
	$var = 1;
}
$resultb = dbquery("SELECT ts_group_short FROM ".$db_prefix."ts_groups WHERE ts_group_id = '".$var."' ");
$grp1 = dbarray($resultb);
$grp = $grp1['ts_group_short'];

$sqlErgebnisse=
"Select
				H.ts_teamname as qHeim,
				G.ts_teamname as qGast,
				H.ts_teamicon as qHicon,
				G.ts_teamicon as qGicon,
				ts_heim_tore as qHTore,
				ts_gast_tore as qGTore,
				ts_heim_end as qHEnd,
				ts_gast_end as qGEnd,
				ts_spiel_date as qTag,
				ts_zusatz as qZusatz
			From
				".$db_prefix."ts_groups,
				".$db_prefix."ts_teams as H,
				".$db_prefix."ts_teams as G,
				".$db_prefix."ts_spiele
			Where
				ts_group_id='".$var."' and
				ts_spiel_group=ts_group_id and
				H.ts_team_id=ts_spiel_heim and
				G.ts_team_id=ts_spiel_gast
			Order By
				ts_spiel_date
			";

require_once "inc/header.php";
tablebreak();


opentable($locale['ts_203']);
include ("functions/getTable.inc.php");
$result=getTable($var);
if (isset($result)){
	echo "<table align='center' border='0'><tr align='center'>";
	echo"<td> </td><td align='left'>".$locale['ts_051']."</td><td>".$locale['ts_052']."</td><td>".$locale['ts_053']."</td><td>".$locale['ts_054']."</td><td>".$locale['ts_055']."</td></tr>";
	$a=1;
	foreach($result as $row){
		extract($row);
		if ($a % 2 == 0) { $row_color = "tbl1"; } else { $row_color = "tbl2"; }
		echo"<tr class=".$row_color.">
					<td width='20' align='center'>$a.</td>
					<td width='125'>".$qTeam."</td>
					<td width='30' align='center'>".$qSpiele."</td>
					<td width='50' align='center'>".$qTore."</td><td align='center' width='30'>";
		echo (($qDiff>0)?'+'.$qDiff:$qDiff)."</td>
					<td width='30'align='center'>".$qPunkte."</td>
					</tr>";
		$a++;
	}
	echo "</table><br>";
}

closetable();
tablebreak();

opentable($locale['ts_199'].$grp);

$result=mysql_query($sqlErgebnisse);
if($result){
	echo "<table align='center' cellpadding='2' cellspacing='1' border=0>";
	$i=1;
	$e=9;
	$spieltag=1;
	while($row=mysql_fetch_array($result,MYSQL_ASSOC)){
		extract($row);
		if ($i % 2 == 0) { $row_color = "tbl1"; } else { $row_color = "tbl2"; }
		list ($year, $month, $day, $stunde, $minute, $sekunde) = split('[- :]', $qTag);
		$gamedate = ($day.".".$month.".");
		$gametime = ($stunde.":".$minute);
		if($e == 9){
			echo"
					<tr valign='center' class='tbl2'>
					<td align='center'  width='100%' colspan='16'><font size='3' color='#FF0000'><b>".$spieltag.". Spieltag</b></td>
					</tr>";
			$e=0;
			$spieltag++;
		}               

		echo"<tr valign='center' class=".$row_color.">
				<td width='15' align='left'>".$i.". </td>
				<td width='50' align='center'>".$gamedate."</td>
				<td width='50' align='center'>".$gametime."</td>
				<td width='125' align='right'>".$qHeim."</td>
				<td width='18' align='center'><img src='".INFUSIONS."tippspiel/img/$qHicon'></td>
				<td align='center'> : </td>
				<td width='18' align='center'><img src='".INFUSIONS."tippspiel/img/$qGicon'></td>
				<td width='125' align='left'>".$qGast."</td>
				<td align='center'><b>(".$qHTore."</b></td>
				<td align='center'> : </td>
				<td align='center'><b>".$qGTore.")</b></td>
				<td width='10'> </td>
				<td align='center'>".$qHEnd."</td>
				<td align='center'>:</td>
				<td align='center'>".$qGEnd."</td>
				<td width='50' align='left'>".$qZusatz."</td>
				</tr>";
		
		
		$i++;
		$e++;
	}
	echo "</table>";


}
echo "<table width='100%' align='center'><tr><td align='center'>
			<a href='tipeingabe.php?id=".$var."&link=tipeingabe'><img src='".THEME."images/bullet.gif' border='0'> ".$locale['ts_003']." <img src='".THEME."images/bulletb.gif' border='0'></a></td></tr></table>";

closetable();
if ($var < 9) {


}
require_once BASEDIR."side_right.php";
require_once BASEDIR."footer.php";
?>


