<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2005 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+------------------------------------------------------
| Tippspiel fr WM 2006
| Copyright  2006 Merklin
| Thx to zetha for his help on the SQL stuff
+-----------------------------------------------------*/
if (!defined("IN_FUSION") || !checkrights("I")) { header("Location: ../../index.php"); exit; }
if (file_exists(INFUSIONS."tippspiel/locale/".$settings['locale'].".php")) {
	include INFUSIONS."tippspiel/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."tippspiel/locale/English.php";
}

// Infusion general information
$inf_title = $locale['ts_000'];
$inf_description = $locale['ts_900'];
$inf_version = "1.0";
$inf_developer = "Merklin & Zetha";
$inf_email = "viper1968nl@yahoo.com";
$inf_weburl = "http://www.lipperadar.de";

$inf_folder = "tippspiel";
$inf_admin_image = "";
$inf_admin_panel = "results.php?id=1&link=results";

$inf_link_name = $locale['ts_000'];
$inf_link_url = "index.php?id=1&link=index";
$inf_link_visibility = "101";

$inf_newtables = 6;
$inf_altertables = 0;
$inf_insertdbrows = 144;

$inf_newtable_[1] = "ts_groups (
    ts_group_id INT(2) NOT NULL,
    ts_group_name VARCHAR(20) NOT NULL,
    ts_group_short VARCHAR(20) NOT NULL,
    PRIMARY KEY  (ts_group_id)
) TYPE=MyISAM;";

$inf_newtable_[2] = "ts_teams (
    ts_team_id int(11) NOT NULL,
    ts_teamname VARCHAR(50) NOT NULL,
    ts_teamshort VARCHAR(5) NOT NULL,
    ts_teamicon VARCHAR(20) NOT NULL,
    ts_groupid INT(2) NOT NULL,
    PRIMARY KEY  (ts_team_id)
) TYPE=MyISAM;";


$inf_newtable_[3] = "ts_spiele (
    ts_spiel_id int(11) NOT NULL,
    ts_spiel_group INT(11) NOT NULL,
    ts_spiel_date datetime NOT NULL,
    ts_spiel_heim int(11) NOT NULL,
    ts_spiel_gast int(11) NOT NULL,
    ts_heim_tore int(11) NULL ,
    ts_gast_tore int(11) NULL,
    ts_heim_end int(11) NULL,
    ts_gast_end int(11) NULL,
    ts_zusatz VARCHAR(20) NOT NULL,
	PRIMARY KEY  (ts_spiel_id)
) TYPE=MyISAM;";

$inf_newtable_[4] = "ts_tips (
    ts_user_id INT(11) NOT NULL,
    ts_game_id INT (11) NOT NULL,
    ts_tips_heimtore INT(11) NULL,
    ts_tips_gasttore INT(11) NULL,
 	PRIMARY KEY  (ts_user_id, ts_game_id)
) TYPE=MyISAM;";

$inf_newtable_[5] = "ts_config (
    ts_win INT(2) NOT NULL,
    ts_diff INT(2) NOT NULL,
    ts_tend INT(2) NOT NULL,
    ts_wm INT(2) NOT NULL,
    ts_cup INT(2) NULL,
    PRIMARY KEY  (ts_win)
) TYPE=MyISAM;";

$inf_newtable_[6] = "ts_wmwinner (
    ts_user_id INT(2) NOT NULL,
    ts_wm_winner INT(11) NOT NULL,
    PRIMARY KEY  (ts_user_id)
) TYPE=MyISAM;";

//Gruppe A
$inf_insertdbrow_[1] = "ts_teams VALUES('1' , 'Deutschland', 'GER', 'deutschland.gif', '1' )";
$inf_insertdbrow_[2] = "ts_teams VALUES('2' , 'Costa Rica', 'CRC', 'costarica.gif', '1' )";
$inf_insertdbrow_[3] = "ts_teams VALUES('3' , 'Polen', 'POL', 'polen.gif', '1' )";
$inf_insertdbrow_[4] = "ts_teams VALUES('4' , 'Ecuador', 'ECU', 'ecuador.gif', '1' )";
//Gruppe B
$inf_insertdbrow_[5] = "ts_teams VALUES('5' , 'England', 'ENG', 'england.gif', '2' )";
$inf_insertdbrow_[6] = "ts_teams VALUES('6' , 'Paraguay', 'PAR', 'paraguay.gif', '2' )";
$inf_insertdbrow_[7] = "ts_teams VALUES('7' , 'Trinidad & Tobago', 'TRI', 'trinidad.gif', '2' )";
$inf_insertdbrow_[8] = "ts_teams VALUES('8' , 'Schweden', 'SWE', 'schweden.gif', '2' )";
//Gruppe C
$inf_insertdbrow_[9] = "ts_teams VALUES('9' , 'Argentinien', 'ARG', 'argentinien.gif', '3' )";
$inf_insertdbrow_[10] = "ts_teams VALUES('10' , 'Elfenbeinkste', 'CIV', 'elfenbein.gif', '3' )";
$inf_insertdbrow_[11] = "ts_teams VALUES('11' , 'Serbien & Montenegro', 'SCG', 'serbienmonte.gif', '3' )";
$inf_insertdbrow_[12] = "ts_teams VALUES('12' , 'Niederlande', 'NED', 'niederlande.gif', '3' )";
//Gruppe D
$inf_insertdbrow_[13] = "ts_teams VALUES('13' , 'Mexiko', 'MEX', 'mexiko.gif', '4' )";
$inf_insertdbrow_[14] = "ts_teams VALUES('14' , 'Iran', 'IRN', 'iran.gif', '4' )";
$inf_insertdbrow_[15] = "ts_teams VALUES('15' , 'Angola', 'ANG', 'angola.gif', '4' )";
$inf_insertdbrow_[16] = "ts_teams VALUES('16' , 'Portugal', 'POR', 'portugal.gif', '4' )";
//Gruppe E
$inf_insertdbrow_[17] = "ts_teams VALUES('17' , 'Italien', 'ITA', 'italien.gif', '5' )";
$inf_insertdbrow_[18] = "ts_teams VALUES('18' , 'Ghana', 'GHA', 'ghana.gif', '5' )";
$inf_insertdbrow_[19] = "ts_teams VALUES('19' , 'USA', 'USA', 'usa.gif', '5' )";
$inf_insertdbrow_[20] = "ts_teams VALUES('20' , 'Tschechien', 'CZE', 'tschechien.gif', '5' )";
//Gruppe F
$inf_insertdbrow_[21] = "ts_teams VALUES('21' , 'Brasilien', 'BRA', 'brasilien.gif', '6' )";
$inf_insertdbrow_[22] = "ts_teams VALUES('22' , 'Kroatien', 'CRO', 'kroatien.gif', '6' )";
$inf_insertdbrow_[23] = "ts_teams VALUES('23' , 'Australien', 'AUS', 'australien.gif', '6' )";
$inf_insertdbrow_[24] = "ts_teams VALUES('24' , 'Japan', 'JPN', 'japan.gif', '6' )";
//Gruppe G
$inf_insertdbrow_[25] = "ts_teams VALUES('25' , 'Frankreich', 'FRA', 'frankreich.gif', '7' )";
$inf_insertdbrow_[26] = "ts_teams VALUES('26' , 'Schweiz', 'SUI', 'schweiz.gif', '7' )";
$inf_insertdbrow_[27] = "ts_teams VALUES('27' , 'Korea', 'KOR', 'korea.gif', '7' )";
$inf_insertdbrow_[28] = "ts_teams VALUES('28' , 'Togo', 'TOG', 'togo.gif', '7' )";
//Group H
$inf_insertdbrow_[29] = "ts_teams VALUES('29' , 'Spanien', 'ESP', 'spanien.gif', '8' )";
$inf_insertdbrow_[30] = "ts_teams VALUES('30' , 'Ukraine', 'UKR', 'ukraine.gif', '8' )";
$inf_insertdbrow_[31] = "ts_teams VALUES('31' , 'Tunesien', 'TUN', 'tunesien.gif', '8' )";
$inf_insertdbrow_[32] = "ts_teams VALUES('32' , 'Saudi Arabien', 'KSA', 'saudiarabien.gif', '8' )";
//Dummy values Round of 16
$inf_insertdbrow_[33] = "ts_teams VALUES('33' , '1. Gruppe A', '1GA', 'blank.gif', '9' )";
$inf_insertdbrow_[34] = "ts_teams VALUES('34' , '2. Gruppe A', '2GA', 'blank.gif', '9' )";
$inf_insertdbrow_[35] = "ts_teams VALUES('35' , '1. Gruppe B', '1GB', 'blank.gif', '9' )";
$inf_insertdbrow_[36] = "ts_teams VALUES('36' , '2. Gruppe B', '2GB', 'blank.gif', '9' )";
$inf_insertdbrow_[37] = "ts_teams VALUES('37' , '1. Gruppe C', '1GC', 'blank.gif', '9' )";
$inf_insertdbrow_[38] = "ts_teams VALUES('38' , '2. Gruppe C', '2GC', 'blank.gif', '9' )";
$inf_insertdbrow_[39] = "ts_teams VALUES('39' , '1. Gruppe D', '1GD', 'blank.gif', '9' )";
$inf_insertdbrow_[40] = "ts_teams VALUES('40' , '2. Gruppe D', '2GD', 'blank.gif', '9' )";
$inf_insertdbrow_[41] = "ts_teams VALUES('41' , '1. Gruppe E', '1GE', 'blank.gif', '9' )";
$inf_insertdbrow_[42] = "ts_teams VALUES('42' , '2. Gruppe E', '2GE', 'blank.gif', '9' )";
$inf_insertdbrow_[43] = "ts_teams VALUES('43' , '1. Gruppe F', '1GF', 'blank.gif', '9' )";
$inf_insertdbrow_[44] = "ts_teams VALUES('44' , '2. Gruppe F', '2GF', 'blank.gif', '9' )";
$inf_insertdbrow_[45] = "ts_teams VALUES('45' , '1. Gruppe G', '1GG', 'blank.gif', '9' )";
$inf_insertdbrow_[46] = "ts_teams VALUES('46' , '2. Gruppe G', '2GG', 'blank.gif', '9' )";
$inf_insertdbrow_[47] = "ts_teams VALUES('47' , '1. Gruppe H', '1GH', 'blank.gif', '9' )";
$inf_insertdbrow_[48] = "ts_teams VALUES('48' , '2. Gruppe H', '2GH', 'blank.gif', '9' )";
//Dummy values Quarter-finals
$inf_insertdbrow_[49] = "ts_teams VALUES('49' , 'Sieger AF1', 'AF1', 'blank.gif', '10' )";
$inf_insertdbrow_[50] = "ts_teams VALUES('50' , 'Sieger AF2', 'AF2', 'blank.gif', '10' )";
$inf_insertdbrow_[51] = "ts_teams VALUES('51' , 'Sieger AF3', 'AF3', 'blank.gif', '10' )";
$inf_insertdbrow_[52] = "ts_teams VALUES('52' , 'Sieger AF4', 'AF4', 'blank.gif', '10' )";
$inf_insertdbrow_[53] = "ts_teams VALUES('53' , 'Sieger AF5', 'AF5', 'blank.gif', '10' )";
$inf_insertdbrow_[54] = "ts_teams VALUES('54' , 'Sieger AF6', 'AF6', 'blank.gif', '10' )";
$inf_insertdbrow_[55] = "ts_teams VALUES('55' , 'Sieger AF7', 'AF7', 'blank.gif', '10' )";
$inf_insertdbrow_[56] = "ts_teams VALUES('56' , 'Sieger AF8', 'AF8', 'blank.gif', '10' )";
$inf_insertdbrow_[57] = "ts_teams VALUES('57' , 'Sieger AF8', 'AF8', 'blank.gif', '10' )";
//Dummy values Semi-finals
$inf_insertdbrow_[58] = "ts_teams VALUES('58' , 'Sieger VF1', 'VF1', 'blank.gif', '11' )";
$inf_insertdbrow_[59] = "ts_teams VALUES('59' , 'Sieger VF2', 'VF2', 'blank.gif', '11' )";
$inf_insertdbrow_[60] = "ts_teams VALUES('60' , 'Sieger VF3', 'VF3', 'blank.gif', '11' )";
$inf_insertdbrow_[61] = "ts_teams VALUES('61' , 'Sieger VF4', 'VF4', 'blank.gif', '11' )";
//Dummy values finals
$inf_insertdbrow_[62] = "ts_teams VALUES('62' , 'Verlierer HF1', '3rd', 'blank.gif', '12' )";
$inf_insertdbrow_[63] = "ts_teams VALUES('63' , 'Verlierer HF2', '3rd', 'blank.gif', '12' )";
$inf_insertdbrow_[64] = "ts_teams VALUES('64' , 'Sieger HF1', '1st', 'blank.gif', '13' )";
$inf_insertdbrow_[65] = "ts_teams VALUES('65' , 'Sieger HF2', '1st', 'blank.gif', '13' )";



//Spielepaarungen
$inf_insertdbrow_[66] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('1' , '1', '2006-06-09 18:00:00', '1', '2')";
$inf_insertdbrow_[67] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('2' , '1', '2006-06-09 21:00:00', '3', '4')";
$inf_insertdbrow_[68] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('3' , '2', '2006-06-10 15:00:00', '5', '6')";
$inf_insertdbrow_[69] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('4' , '2', '2006-06-10 18:00:00', '7', '8')";
$inf_insertdbrow_[70] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('5' , '3', '2006-06-10 21:00:00', '9', '10')";
$inf_insertdbrow_[71] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('6' , '3', '2006-06-11 15:00:00', '11', '12')";
$inf_insertdbrow_[72] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('7' , '4', '2006-06-11 18:00:00', '13', '14')";
$inf_insertdbrow_[73] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('8' , '4', '2006-06-11 21:00:00', '15', '16')";
$inf_insertdbrow_[74] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('9' , '5', '2006-06-12 21:00:00', '17', '18')";
$inf_insertdbrow_[75] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('10' , '5', '2006-06-12 18:00:00', '19', '20')";
$inf_insertdbrow_[76] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('11' , '6', '2006-06-13 21:00:00', '21', '22')";
$inf_insertdbrow_[77] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('12' , '6', '2006-06-12 15:00:00', '23', '24')";
$inf_insertdbrow_[78] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('13' , '7', '2006-06-13 18:00:00', '25', '26')";
$inf_insertdbrow_[79] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('14' , '7', '2006-06-13 15:00:00', '27', '28')";
$inf_insertdbrow_[80] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('15' , '8', '2006-06-14 15:00:00', '29', '30')";
$inf_insertdbrow_[81] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('16' , '8', '2006-06-14 18:00:00', '31', '32')";
$inf_insertdbrow_[82] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('17' , '1', '2006-06-14 21:00:00', '1', '3')";
$inf_insertdbrow_[83] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('18' , '1', '2006-06-15 15:00:00', '4', '2')";
$inf_insertdbrow_[84] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('19' , '2', '2006-06-15 18:00:00', '5', '7')";
$inf_insertdbrow_[85] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('20' , '2', '2006-06-15 21:00:00', '8', '6')";
$inf_insertdbrow_[86] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('21' , '3', '2006-06-16 15:00:00', '9', '11')";
$inf_insertdbrow_[87] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('22' , '3', '2006-06-16 18:00:00', '12', '10')";
$inf_insertdbrow_[88] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('23' , '4', '2006-06-16 21:00:00', '13', '15')";
$inf_insertdbrow_[89] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('24' , '4', '2006-06-17 15:00:00', '16', '14')";
$inf_insertdbrow_[90] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('25' , '5', '2006-06-17 21:00:00', '17', '19')";
$inf_insertdbrow_[91] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('26' , '5', '2006-06-17 18:00:00', '20', '18')";
$inf_insertdbrow_[92] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('27' , '6', '2006-06-18 18:00:00', '21', '23')";
$inf_insertdbrow_[93] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('28' , '6', '2006-06-18 15:00:00', '24', '22')";
$inf_insertdbrow_[94] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('29' , '7', '2006-06-18 21:00:00', '25', '27')";
$inf_insertdbrow_[95] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('30' , '7', '2006-06-19 15:00:00', '28', '26')";
$inf_insertdbrow_[96] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('31' , '8', '2006-06-19 21:00:00', '29', '31')";
$inf_insertdbrow_[97] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('32' , '8', '2006-06-19 18:00:00', '32', '30')";
$inf_insertdbrow_[98] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('33' , '1', '2006-06-20 16:00:00', '4', '1')";
$inf_insertdbrow_[99] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('34' , '1', '2006-06-20 16:00:00', '2', '3')";
$inf_insertdbrow_[100] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('35' , '2', '2006-06-20 21:00:00', '8', '5')";
$inf_insertdbrow_[101] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('36' , '2', '2006-06-20 21:00:00', '6', '7')";
$inf_insertdbrow_[102] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('37' , '3', '2006-06-21 21:00:00', '12', '9')";
$inf_insertdbrow_[103] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('38' , '3', '2006-06-21 21:00:00', '10', '11')";
$inf_insertdbrow_[104] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('39' , '4', '2006-06-21 16:00:00', '16', '13')";
$inf_insertdbrow_[105] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('40' , '4', '2006-06-21 16:00:00', '14', '15')";
$inf_insertdbrow_[106] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('41' , '5', '2006-06-22 16:00:00', '20', '17')";
$inf_insertdbrow_[107] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('42' , '5', '2006-06-22 16:00:00', '18', '19')";
$inf_insertdbrow_[108] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('43' , '6', '2006-06-22 21:00:00', '24', '21')";
$inf_insertdbrow_[109] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('44' , '6', '2006-06-22 21:00:00', '22', '23')";
$inf_insertdbrow_[110] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('45' , '7', '2006-06-23 21:00:00', '28', '25')";
$inf_insertdbrow_[111] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('46' , '7', '2006-06-23 21:00:00', '26', '27')";
$inf_insertdbrow_[112] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('47' , '8', '2006-06-23 16:00:00', '32', '29')";
$inf_insertdbrow_[113] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('48' , '8', '2006-06-23 16:00:00', '30', '31')";
//Round of 16
$inf_insertdbrow_[115] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('49' , '9', '2006-06-24 17:00:00', '33', '36')";
$inf_insertdbrow_[116] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('50' , '9', '2006-06-24 21:00:00', '37', '40')";
$inf_insertdbrow_[117] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('51' , '9', '2006-06-25 17:00:00', '35', '34')";
$inf_insertdbrow_[118] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('52' , '9', '2006-06-25 21:00:00', '39', '38')";
$inf_insertdbrow_[119] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('53' , '9', '2006-06-26 17:00:00', '41', '44')";
$inf_insertdbrow_[120] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('54' , '9', '2006-06-26 21:00:00', '45', '48')";
$inf_insertdbrow_[121] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('55' , '9', '2006-06-27 17:00:00', '43', '42')";
$inf_insertdbrow_[122] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('56' , '9', '2006-06-27 21:00:00', '47', '46')";
//Quarter-finals
$inf_insertdbrow_[123] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('57' , '10', '2006-06-30 17:00:00', '49', '50')";
$inf_insertdbrow_[124] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('58' , '10', '2006-06-30 21:00:00', '53', '54')";
$inf_insertdbrow_[125] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('59' , '10', '2006-07-01 17:00:00', '51', '52')";
$inf_insertdbrow_[126] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('60' , '10', '2006-07-01 21:00:00', '55', '56')";
//Semi-finals
$inf_insertdbrow_[127] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('61' , '11', '2006-07-04 21:00:00', '58', '59')";
$inf_insertdbrow_[128] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('62' , '11', '2006-07-05 21:00:00', '60', '61')";
//Finals
$inf_insertdbrow_[129] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('63' , '12', '2006-07-08 21:00:00', '62', '63')";
$inf_insertdbrow_[130] = "ts_spiele (ts_spiel_id, ts_spiel_group, ts_spiel_date, ts_spiel_heim, ts_spiel_gast) VALUES('64' , '13', '2006-07-09 21:00:00', '64', '65')";


//Config
$inf_insertdbrow_[131] = "ts_config VALUES('3' , '2', '1', '10', '')";

//Groups
$inf_insertdbrow_[132] = "ts_groups VALUES('1' , 'Gruppe A', 'A')";
$inf_insertdbrow_[133] = "ts_groups VALUES('2' , 'Gruppe B', 'B')";
$inf_insertdbrow_[134] = "ts_groups VALUES('3' , 'Gruppe C', 'C')";
$inf_insertdbrow_[135] = "ts_groups VALUES('4' , 'Gruppe D', 'D')";
$inf_insertdbrow_[136] = "ts_groups VALUES('5' , 'Gruppe E', 'E')";
$inf_insertdbrow_[137] = "ts_groups VALUES('6' , 'Gruppe F', 'F')";
$inf_insertdbrow_[138] = "ts_groups VALUES('7' , 'Gruppe G', 'G')";
$inf_insertdbrow_[139] = "ts_groups VALUES('8' , 'Gruppe H', 'H')";
$inf_insertdbrow_[140] = "ts_groups VALUES('9' , 'Achtelfinale', 'AF')";
$inf_insertdbrow_[141] = "ts_groups VALUES('10' , 'Viertelfinale', 'VF')";
$inf_insertdbrow_[142] = "ts_groups VALUES('11' , 'Halbfinale', 'HF')";
$inf_insertdbrow_[143] = "ts_groups VALUES('12' , '3. Platz', '3rd')";
$inf_insertdbrow_[144] = "ts_groups VALUES('13' , 'Finale', '1st')";


$inf_droptable_[1] = "ts_groups";
$inf_droptable_[2] = "ts_teams";
$inf_droptable_[3] = "ts_spiele";
$inf_droptable_[4] = "ts_tips";
$inf_droptable_[5] = "ts_config";
$inf_droptable_[6] = "ts_wmwinner";
?>
